-- Deploy gaia:api_2016_07_05_alter_order_add_phone_crypt to mysql

BEGIN;

ALTER TABLE `api_order` ADD COLUMN `phone_crypt` varchar(38) NOT NULL DEFAULT '';
CREATE INDEX `api_order_27fa89` ON `api_order` (`phone_crypt`);

COMMIT;
